import { Component, OnInit,Input } from '@angular/core';

@Component({
  selector: 'app-limbo1',
  templateUrl: './limbo1.component.html',
  styleUrls: ['./limbo1.component.css']
})
export class Limbo1Component implements OnInit {
  @Input() curPageData: Array<any>
  constructor() { }

  ngOnInit() {
    
      console.log(this.curPageData)

 
  }

}
